RubyGems Navigation menu

glimmer 1.0.1

Glimmer is a Ruby DSL engine with support for the Glimmer DSL for SWT (JRuby Desktop Development GUI Library), the Glimmer DSL for Tk (Ruby Desktop Development GUI Library), the Glimmer DSL for Opal (Web GUI Adapter for Desktop Apps), the Glimmer DSL for XML (& HTML), and the Glimmer DSL for CSS.

Versions:

  1. 1.0.1 - October 04, 2020 (32 KB)
  2. 1.0.0 - September 18, 2020 (31 KB)
  3. 0.10.4 - September 10, 2020 (57 KB)
  4. 0.10.3 - September 02, 2020 (54.5 KB)
  5. 0.10.2 - August 20, 2020 (52.5 KB)
Show all versions (74 total)

Runtime Dependencies (2):

  • array_include_methods >= 1.0.3, < 2.0.0
  • facets >= 3.1.0, < 4.0.0
  • Development Dependencies (9):

  • coveralls = 0.8.23
  • jeweler >= 2.0.0, < 3.0.0
  • puts_debuggerer ~> 0.10.0
  • rake >= 10.1.0, < 14.0.0
  • rdoc >= 6.2.1, < 7.0.0
  • rspec ~> 3.5.0
  • rspec-mocks ~> 3.5.0
  • simplecov ~> 0.16.1
  • simplecov-lcov ~> 0.7.0
  • Owners:

    Pushed by:

    Authors:

    • AndyMaleh

    SHA 256 checksum:

    47cf3ef52d815b3e4323f5175789f18e42ee55d59a8a8cf2983c3c5793073d7e

    Total downloads 37,637

    For this version 461

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: